# Dotfiles

User configuration for Arch Linux based systems.

| | |
|-|-|
| **Shell:** | zsh |
| **WM:** | sway |
| **Theme:** | [Nova](https://git.vimium.com/jordan/gtk-nova-theme) [GTK2/3] |
| **Terminal:** | alacritty |

## Quick start
1. Copy SSH keypair to `~/.ssh`
1. Import GPG keys and set ultimate trust with `echo "KEYID:6:" | gpg --import-ownertrust`
1. `git clone git@git.vimium.com:jordan/dotfiles.git projects/dotfiles`
1. `./install`

